search cancel

Is Security Analytics is affected by CVE-2022-22963: Spring Cloud RCE Vulnerability ?

book

Article ID: 238393

calendar_today

Updated On:

Products

Security Analytics Security Analytics - VA

Issue/Introduction

The vulnerability CVE-2022-22963 would permit attackers to execute arbitrary code on the machine and compromise the host.

Resolution

 Security Analytics is not affected by this vulnerability and does not use Spring.

Additional Information

https://spring.io/blog/2022/03/31/spring-framework-rce-early-announcement